﻿#navigation 
{
	background: url(/grfx/nav-bg.gif) top left repeat-x;
	border-bottom: solid 1px #7b8b97;
	height: 37px;
	line-height: 37px;
	width: 966px;
}

		#navigation ul 
		{
			line-height: 37px;
			margin: 0 0 0 26px;
		}
		
				#navigation ul li 
				{
					list-style: none;
					float: left;
				}
				
						#navigation ul li a 
						{
							color: #fff;
							display: block;
							font-size: 15px;
							font-weight: bold;
							margin: 0 11px 0 11px;
							padding: 0 11px 0 11px;
							text-decoration: none;
						}
						
						#navigation ul li a:hover 
						{
							background: #7a8c9a;
							color: #fff;
							text-decoration: none;
						}